body {
	background-color:#000;
	color:#000000;
}
.navbar {
	background-color:#000;
	color:#fff;

}
li.nav-item  {
	color:#fff;
}
a.nav-link {
	color:#fff;
}
.navbar-toggler {
	color:#FFFFFF;

}
.navbar-custom {
	background-color:#000;
	color:#fff;
}
div.banner {
	clear:both;
}
.bgimage {
  width:100%;
  height:500px;
  background: url('images/in-banner.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size:cover;
  background-attachment: fixed;
}
.bgimage h5 {
  color:white;
  text-shadow:2px 2px #333;
}
.img-responsive {
	width:100%;

}
.gallery-block {
	background-color:#fff;
}
.cards-gallery {
	color:#000000;
}

.cover-heading {
	font-size:1.5em;
	color:#666666;
	}
div.holding {
	background-color:#000;
	text-align:center;
	margin:0 auto;
	color:#fff;
}
.imgHolding {
	max-width:99%;
}
h6 {
	margin-top:0.5rem;
}
.nounderline {
  text-decoration: none;
}